[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

no security fix for openssh for sparc

Heads up: due to libgtk1.2/libglib1.2 being broken on sparc I can't
build the security fix for openssh for sparc.


 /       Nothing is fool-proof to a sufficiently talented fool     \
| wichert@cistron.nl                  http://www.liacs.nl/~wichert/ |
| 1024D/2FA3BC2D 576E 100B 518D 2F16 36B0  2805 3CB8 9250 2FA3 BC2D |

Reply to: